"""Star exercises"""


def transpose():
    """Return a transposed version of given list of lists."""


def sum_each():
    """Return tuple with sums of each number in given tuples."""


def html_tag():
    """Make an HTML tag from the given tag name and attributes."""
